/* ———————————————————— 覆盖BS默认样式 */
body {
    color: rgba(0, 0, 0, 0.9);
    font-size: 17px
}

a {
    text-decoration: none;
}

/* ———————————————————— 自定义样式 */

.post-title {
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 1em;
}

.post-content {
    line-height: 1.75;
    text-align: justify;
    word-break: break-all;
}

.post-content h2,
h3,
h4,
h5,
h6 {
    margin: 1em 0;
}

.post-content h2 {
    font-size: 1.4em;
}

.post-content h3 {
    font-size: 1.3em;
}

.post-content h4 {
    font-size: 1.2em;
}

.post-content h5 {
    font-size: 1.1em;
}

.post-content h6 {
    font-size: 1em;
}

.post-content p {
    margin: 0 0 1em;
}

.post-content img {
    max-width: 100%;
    max-height: 70vh;
    box-sizing: border-box;
    padding: .25em;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin: 0 auto;

}